/*------------------------------------------
text component font size variation fix & fix bold font size for Global CSS Overwrite list, excel line number 99
------------------------------------------*/
/*.text .cmp-text b,
.text .cmp-text b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter-Bold";
}

.text.text--small .cmp-text, .text.text--small .cmp-text *:not(sub):not(sup) {
    font-size: 12px;
    line-height: 20px;
}*/

/*in override CSS to remove scroll bars, sub scripts, superscripts and word break starts*/
div.container {
  overflow: visible;
}
.text .cmp-text ul, 
.text .cmp-text ol {
  word-wrap: break-word;
  word-break: break-word;
}
sub, sup {
    font-size: 50% !important;
    line-height: 0px !important;
}
/*in override CSS to remove scroll bars , sub scripts, superscripts and word break starts*/

/*Breadcrumb Nav item page non-clickable -product page*/
 
a.cmp-breadcrumb__item-link[href*='/home/produkty/cvrm/forxiga/srdecni-selhani.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/cvrm/forxiga/ckd.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/cvrm/forxiga/diabetes.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-I/trixeo.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-I/bevespi.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-I/symbicort.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-I/tezspire.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-I/fasenra.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable -Terapeuticke page*/
 
a.cmp-breadcrumb__item-link[href*='/home/Terapeuticke-oblasti.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/Terapeuticke-oblasti/r-and-I.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

a.cmp-breadcrumb__item-link[href*='/home/Terapeuticke-oblasti/cvrm.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}
a.cmp-breadcrumb__item-link[href*='/home/produkty.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}


/*Breadcrumb Nav item page non-clickable - bevespi page*/
a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-i/bevespi.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - fasenra page*/
a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-i/fasenra.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - tezspire page*/
a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-i/tezspire.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - trixeo page*/
a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-i/trixeo.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}
/*Breadcrumb Nav item page non-clickable - symbicort page*/
a.cmp-breadcrumb__item-link[href*='/home/produkty/r-and-i/symbicort.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}


.cmp-megamenu__item--level-0>.cmp-megamenu__group{
    height: 27vh!important;
}

